Subject: bug#15483: POSIXLY_CORRECT documentation vis a vis some simple EREs

From: Paul Eggert <[email-masked]>
Date: Mon, 14 Oct 2013 10:53:13 -0700

On 10/14/13 10:21, Glenn Golden wrote:
> I'll take it as an action item to submit a doc patch against grep.1.

I wouldn't bother with grep.1, as it's not the real documentation.
Instead, I suggest a patch against the grep manual, which is
in Texinfo format.

I suggest adding something to the paragraph that talks about
POSIXLY_CORRECT.